Bug 200532 - [si_LK] - Firstboot is not translated at all.
[si_LK] - Firstboot is not translated at all.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ankit Patel
: i18n
Depends On:
Blocks: 208808
  Show dependency treegraph
 
Reported: 2006-07-28 10:32 EDT by Satyabrata Maitra
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 12:45:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2006-07-28 10:32:39 EDT
Description of problem:
Firstboot in si_LK is not translated.

Version-Release number of selected component (if applicable):
firstboot-1.4.16-1

How reproducible:
Always

Steps to Reproduce:
1. Run the command (LANG=si_LK.UTF-8; firstboot --reconfig --debug)
2. Observe the strings on each window.
3.
  
Actual results:
None of the strings are translated

Expected results:
All the strings should be translated

Additional info:
Comment 1 Chris Lumens 2006-07-31 12:57:00 EDT
Someone needs to fill in the si.po file as it currently has no translations. 
Then I can rebuild firstboot and pick up the changes.
Comment 2 Chris Lumens 2006-08-14 13:56:41 EDT
Still don't see any updates.
Comment 4 Chris Lumens 2006-10-16 12:45:37 EDT
I see that a bunch of changes have been committed.  I will rebuild firstboot and
pick up these changes.

Note You need to log in before you can comment on or make changes to this bug.